.society-wrap {
  width: 100%;
  position: relative;
  padding-bottom: 200px;
}
.society-wrap .triangle-right {
  width: 120px;
  right: 0;
  bottom: -1px;
  position: absolute;
}
.society-wrap .banner-box {
  width: 100%;
  position: relative;
}
.society-wrap .banner-box .banner {
  width: 100%;
}
.society-wrap .banner-box .mobile-banner {
  width: 100%;
  display: none;
}
.society-wrap .banner-box .logo {
  width: 192px;
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
}
.society-wrap .content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: 150px auto 0;
}
.society-wrap .content .title {
  color: #662d91;
  font-size: 32px;
  text-align: center;
  font-weight: bold;
}
.society-wrap .content .describe {
  margin: 60px auto 90px;
  text-align: center;
  color: #707070;
  font-size: 18px;
}
.society-wrap .content .describe p,
.society-wrap .content .describe span {
  text-wrap: auto !important;
  white-space: normal !important;
}
.society-wrap .content .content-list {
  width: 100%;
}
.society-wrap .content .content-list .content-item {
  width: 100%;
  height: 360px;
  display: flex;
  box-shadow: 4px 4px 6px #dbd7e2;
  border-radius: 20px;
  color: #4d4d4d;
  margin-bottom: 80px;
  transition: all 0.4s ease;
}
.society-wrap .content .content-list .content-item:hover {
  box-shadow: 4px 4px 6px #c1b3dd;
}
.society-wrap .content .content-list .content-item .img-box {
  border-radius: 16px;
  width: 506px;
  height: 100%;
  overflow: hidden;
  flex-shrink: 0;
  cursor: pointer;
  display: block;
}
.society-wrap .content .content-list .content-item .img-box .cover-img {
  width: 100%;
  height: 100%;
  transition: all 0.6s ease;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #f0f2f5;
}
.society-wrap .content .content-list .content-item .img-box .cover-img:hover {
  transform: scale(1.1);
}
.society-wrap .content .content-list .content-item .txt {
  margin: 48px;
  position: relative;
  width: 100%;
}
.society-wrap .content .content-list .content-item .txt .title {
  display: block;
  text-decoration: none;
  cursor: pointer;
  color: #662d91;
  text-align: left;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  margin-bottom: 8px;
}
.society-wrap .content .content-list .content-item .txt .detail-btn {
  cursor: pointer;
  text-decoration: none;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #e9dff4;
  padding: 8px 18px;
  border: none;
  border-radius: 24px;
  color: #662d91;
  display: flex;
  align-items: center;
  font-size: 18px;
}
.society-wrap .content .content-list .content-item .txt .detail-btn img {
  width: 7px;
  margin-left: 20px;
}

@media (max-width: 1200px) {
  .society-wrap {
    padding-bottom: 38px;
  }
  .society-wrap .banner-box .banner {
    display: none;
  }
  .society-wrap .banner-box .mobile-banner {
    display: block;
  }
  .society-wrap .banner-box .logo {
    width: 102px;
    bottom: -62px;
  }
  .society-wrap .content {
    margin: 88px auto 0;
  }
  .society-wrap .content .title {
    font-size: 20px;
  }
  .society-wrap .content .describe {
    margin: 22px auto 60px;
    font-size: 16px;
    text-align: left;
  }
  .society-wrap .content .content-list .content-item {
    height: auto;
    display: block;
    margin-bottom: 30px;
    border-radius: 28px;
    box-shadow: 6px 6px 8px #c7bae0;
  }
  .society-wrap .content .content-list .content-item .img-box {
    width: 100%;
    height: 227px;
    border-radius: 28px;
  }
  .society-wrap .content .content-list .content-item .txt {
    margin: 0;
    font-size: 16px;
    padding: 20px 20px 92px;
  }
  .society-wrap .content .content-list .content-item .txt .title {
    font-size: 16px;
  }
  .society-wrap .content .content-list .content-item .txt .detail-btn {
    width: auto;
    bottom: 30px;
    left: 20px;
    font-size: 14px;
    padding: 10px 14px;
  }
  .society-wrap .content .content-list .content-item .txt .detail-btn img {
    width: 8px;
    margin-left: 8px;
  }
  .society-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
}